<!DOCTYPE html>
<html lang="en">


<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>usb movies</title>
    <link rel="shortcut icon" href="assets/image/fav.png" type="image/x-icon">

    <link rel="stylesheet preload" href="assets/css/plugins/fontawesome-5.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/bootstrap.min.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/swiper.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/metismenu.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/aos.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/timie-picker.css" as="style">
    <link rel="stylesheet preload" href="assets/css/vendor/magnific-popup.css" as="style">
    <link rel="stylesheet preload" href="assets/css/style.css" as="style">
</head>

<body>
    <!-- Start Header Area -->
    <!-- Start Header Top Area -->
    <header class="header-top header-sticky">
        <div class="header-top-container">
            <div class="container">
                <div class="header-t-content">
                    <div class="logo">
                        <a href="index-2.html">
                            <img src="assets/image/logo.svg" alt="Disnap">
                        </a>
                    </div>
                    <div class="header-ct">
                        <div class="header-search-link-ct">
                            <div class="header-category-box">
                                <div class="category-select">
                                    <select id="category" class="sm-f">
                                        <option value="" disabled selected>Select a category</option>
                                        <option value="1">Hollwood Hindi Movie</option>
                                        <option value="2">Bangoly Movie</option>
                                        <option value="3">Telegu Movie</option>
                                        <option value="4">Koriyan Drama Series</option>
                                    </select>
                                </div>
                                <div class="header-search-box">
                                    <input type="text" placeholder="select products...">
                                </div>
                            </div>
                            <div class="header-social-icons">
                                <ul>
                                    <li><a href="#search" class="icon-hover"><i class="fa-regular fa-magnifying-glass"></i></a></li>
                                    <li><a href="login.html" class="icon-hover"><i class="fa-regular fa-user"></i></a></li>
                                    <li><a href="#" class="icon-hover" id="menu-btn"><i class="fa-regular fa-bars-filter"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- End Header Top Area -->

    <!-- Start Search Popup -->
    <!-- overlay !-->
    <div id="search" class="fade">
        <a href="#" class="close-btn" id="close-search">
            <i class="fa-light fa-xmark"></i>
        </a>
        <input placeholder="Type Here ....." id="searchbox" type="search" class="f-24" />
    </div>
    <!--- /overlay -->
    <!-- End Search Popup -->
    <!-- End Header Area -->

    <!-- Start Mobile Menu Area -->
    <!-- mobile menu area start -->
    <div class="mobile-menu " id="side-bar">
        <nav class="nav-main mainmenu-nav mt-30">
            <button class="close-icon-menu"><i class="far fa-times"></i></button>
            <div class="mobile-menu-logo mt-25 mb-25">
                <a href="index-2.html"><img src="assets/image/logo.svg" alt="Disnap"></a>
            </div>
            <ul class="mainmenu" id="mobile-menu-active">
                <li class="has-droupdown">
                    <a href="#" class="main">Home</a>
                    <ul class="submenu">
                        <li><a class="mobile-menu-link" href="index-2.html">Home - 01</a></li>
                        <li><a class="mobile-menu-link" href="index-two.html">Home - 02</a></li>
                        <li><a class="mobile-menu-link" href="index-three.html">Home - 03</a></li>
                    </ul>
                </li>
                <li class="has-droupdown">
                    <a href="#" class="main">Pages</a>
                    <ul class="submenu">
                        <li><a class="mobile-menu-link" href="about.html">About Us</a></li>
                        <li><a class="mobile-menu-link" href="price-table.html">Price</a></li>
                        <li><a class="mobile-menu-link" href="testmonial.html">Testmonial</a></li>
                        <li><a class="mobile-menu-link" href="faq.html">faq</a></li>
                        <li><a class="mobile-menu-link" href="booking-ticket.html">Ticket Book</a></li>
                        <li><a class="mobile-menu-link" href="login.html">Log In</a></li>
                        <li><a class="mobile-menu-link" href="signup.html">Create an Account</a></li>
                    </ul>
                </li>
                <li class="single-menu">
                    <a href="team.html">Team</a>
                </li>
                <li class="has-droupdown">
                    <a href="#" class="main">Movies</a>
                    <ul class="submenu">
                        <li><a class="mobile-menu-link" href="movie-details.html">Movie Details</a></li>
                        <li><a class="mobile-menu-link" href="movie-grid.html">Movie Grid</a></li>
                        <li><a class="mobile-menu-link" href="mv-grid-left-sitebar.html">Movie Grid Sitebar</a></li>
                        <li><a class="mobile-menu-link" href="mv-list-left-sitebar.html">Movie List Sitebar</a></li>
                    </ul>
                </li>
                <li class="has-droupdown">
                    <a href="#" class="main">Blog</a>
                    <ul class="submenu">
                        <li><a class="mobile-menu-link" href="blog.html">Blog Details</a></li>
                        <li><a class="mobile-menu-link" href="blog-details.html">Blog Details</a></li>
                        <li><a class="mobile-menu-link" href="blog-right-sitebar.html">Blog Right Sitebar</a></li>
                    </ul>
                </li>
                <li class="single-menu">
                    <a href="contact.html">Contact Us</a>
                </li>
            </ul>
        </nav>

        <div class="footer-social-media mobile-menu-social-icons mt-40">
            <ul>
                <li><a href="#" class="icon-hover"><i class="fa-brands fa-facebook-f"></i></a></li>
                <li><a href="#" class="icon-hover"><i class="fa-brands fa-twitter"></i></a></li>
                <li><a href="#" class="icon-hover"><i class="fa-brands fa-instagram"></i></a></li>
                <li><a href="#" class="icon-hover"><i class="fa-brands fa-linkedin-in"></i></a></li>
            </ul>
        </div>
    </div>
    <!-- mobile menu area end -->
    <!-- End Mobile Menu Area -->
    <section class="mv-dls-hero">
        <div class="mv-dls-container">
            <div class="mv-dls-main-banner-content">
                <div class="container">
                    <div class="full-view-video-thumb">
                        <video class="video-player-1" id="video-player" poster="assets/image/grid/movie-details-thumb.jpg" controls>
                            <source src="assets/image/video.mp4" type="video/mp4">
                        </video>
                        <a href="javascript:void(0)" class="video-play-iconss full-view-video-icons" id="playButton">
                            <i class="fa-sharp fa-solid fa-play"></i>
                        </a>
                        <a href="javascript:void(0)" class="video-play-iconss full-view-video-icons" id="pauseButton">
                            <i class="fa-regular fa-pause"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Movie Details Hero Area -->

    <!-- Start Movie Details Info Area -->
    <section class="mv-dls-info">
        <div class="mv-dls-info-container">
            <div class="container">
                <div class="mv-dls-info-f-content">
                    <div class="row gx-5">
                        <div class="col-lg-3">
                            <div class="mv-dls-img-content">
                                <div class="mv-dls-img mb-20">
                                    <img src="assets/image/grid/movie-details-man.jpg" alt="Disnap">
                                </div>
                                <div class="mv-dls-btn">
                                    <a href="#" class="primary-button">Watch S01:E01 Trailor</a>
                                    <a href="#" class="primary-button">Add to My List</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-9">
                            <div class="mv-dls-info-content">
                                <div class="mv-dls-meta-box">
                                    <div class="hr-content-meta-lab">
                                        <div class="hr-content-meta-box">
                                            <span class="mv-year md-f">Action, animation, 2017</span>
                                            <a href="#">
                                                <h1 class="mv-name hero-banner-title-hm2">Cocoaine Bear</h1>
                                            </a>
                                            <div class="up-time-content">
                                                <div class="new-mv-time-box">
                                                    <span class="sm-f">Time: 1 hr 40 min</span>
                                                </div>
                                                <div class="meta-box">
                                                    <span class="mp-meta">MP4</span>
                                                    <span class="hd-meta">HD</span>
                                                </div>
                                            </div>
                                            <span class="meta-lgb-border"></span>
                                        </div>
                                    </div>
                                </div>
                                <div class="mv-dls-info-text mt-40">
                                    <p class="lg-f">Integer non sapien sagittis, porttitor erat pharetra, laoreet nibh. Maecenas placerat eros ac ligula consectetur aliquam. Aenean augue erat, commodo eu lorem vitae, sodales vestibulum velit. Aliquam erat volutpat. Praesent mollis velit eu lorem consectetur, vitae congue risus auctor. Nulla bibendum mauris magna, eu convallis lorem tristique at. Nunc luctus sodales efficitur.</p>
                                    <p class="lg-f mt-20">Morbi ac elementum felis, quis varius ligula. Integer maximus risus mi, ut efficitur nibh accumsan nec. Proin vitae felis tincidunt, efficitur urna vitae, dapibus dolor. In id justo eget lectus blandit porta. Morbi ligula sapien, dictum condimentum nunc vel, cursus interdum mi. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Donec accumsan leo ut mi iaculis rutrum. Vestibulum sed dapibus tortor.</p>
                                    <p class="mt-20 lg-f"><span>Director : </span>Frank Darabont</p>
                                    <p class="mt-10 lg-f"><span>Writers : </span>Stephen King(based on the short novel "Rita Hayworth and the Shawshank Redemption" by)Frank Darabont(screenplay by)</p>
                                    <p class="mt-10 lg-f"><span>Stars : </span>Tim RobbinsMorgan FreemanBob Gunton</p>
                                    <p class="mt-10 lg-f"><span>Tags : </span>Brother, Hero, Premieres, viking</p>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Movie Details Info Area -->

    <!-- Start Bron Today Area -->
    <section class="br-td-area bron-mv-dls">
        <div class="br-td-container">
            <div class="container">
                <div class="main-title">
                    <div class="title">
                        <h3 class="site-title">Bron Today</h3>
                    </div>
                    <div class="cm-slider-btn">
                        <div class="swiper-button-prev"><span><i class="fa-regular fa-chevron-left"></i></span></div>
                        <div class="swiper-button-next"><span><i class="fa-regular fa-chevron-right"></i></span></div>
                    </div>
                </div>
                <div class="br-td-content-row content-row">
                    <div class="swiper brond-today-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="br-td-content">
                                    <div class="br-td-img">
                                        <img src="assets/image/hm-1-actors/item-1.jpg" alt="Disnap">
                                    </div>
                                    <div class="actors-name-date">
                                        <h5 class="lg-f">Manisur Rahman</h5>
                                        <span class="total-movie md-f">(16 Movie)</span>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="br-td-content">
                                    <div class="br-td-img">
                                        <img src="assets/image/hm-1-actors/item-2.jpg" alt="Disnap">
                                    </div>
                                    <div class="actors-name-date">
                                        <h5 class="lg-f">Alomgir Hossin</h5>
                                        <span class="total-movie md-f">(12 Movie)</span>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="br-td-content">
                                    <div class="br-td-img">
                                        <img src="assets/image/hm-1-actors/item-3.jpg" alt="Disnap">
                                    </div>
                                    <div class="actors-name-date">
                                        <h5 class="lg-f">Towkibur Rahman</h5>
                                        <span class="total-movie md-f">(25 Movie)</span>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="br-td-content">
                                    <div class="br-td-img">
                                        <img src="assets/image/hm-1-actors/item-4.jpg" alt="Disnap">
                                    </div>
                                    <div class="actors-name-date">
                                        <h5 class="lg-f">Monia Rahman</h5>
                                        <span class="total-movie md-f">(17 Movie)</span>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="br-td-content">
                                    <div class="br-td-img">
                                        <img src="assets/image/hm-1-actors/item-5.jpg" alt="Disnap">
                                    </div>
                                    <div class="actors-name-date">
                                        <h5 class="lg-f">Asoara Menosin</h5>
                                        <span class="total-movie md-f">(17 Movie)</span>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="br-td-content">
                                    <div class="br-td-img">
                                        <img src="assets/image/hm-1-actors/item-6.jpg" alt="Disnap">
                                    </div>
                                    <div class="actors-name-date">
                                        <h5 class="lg-f">Monika Mirja</h5>
                                        <span class="total-movie md-f">(36 Movie)</span>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="br-td-content">
                                    <div class="br-td-img">
                                        <img src="assets/image/hm-1-actors/item-1.jpg" alt="Disnap">
                                    </div>
                                    <div class="actors-name-date">
                                        <h5 class="lg-f">Manisur Rahman</h5>
                                        <span class="total-movie md-f">(16 Movie)</span>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="br-td-content">
                                    <div class="br-td-img">
                                        <img src="assets/image/hm-1-actors/item-2.jpg" alt="Disnap">
                                    </div>
                                    <div class="actors-name-date">
                                        <h5 class="lg-f">Alomgir Hossin</h5>
                                        <span class="total-movie md-f">(12 Movie)</span>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="br-td-content">
                                    <div class="br-td-img">
                                        <img src="assets/image/hm-1-actors/item-3.jpg" alt="Disnap">
                                    </div>
                                    <div class="actors-name-date">
                                        <h5 class="lg-f">Towkibur Rahman</h5>
                                        <span class="total-movie md-f">(25 Movie)</span>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="br-td-content">
                                    <div class="br-td-img">
                                        <img src="assets/image/hm-1-actors/item-4.jpg" alt="Disnap">
                                    </div>
                                    <div class="actors-name-date">
                                        <h5 class="lg-f">Monia Rahman</h5>
                                        <span class="total-movie md-f">(17 Movie)</span>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="br-td-content">
                                    <div class="br-td-img">
                                        <img src="assets/image/hm-1-actors/item-5.jpg" alt="Disnap">
                                    </div>
                                    <div class="actors-name-date">
                                        <h5 class="lg-f">Asoara Menosin</h5>
                                        <span class="total-movie md-f">(17 Movie)</span>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="br-td-content">
                                    <div class="br-td-img">
                                        <img src="assets/image/hm-1-actors/item-6.jpg" alt="Disnap">
                                    </div>
                                    <div class="actors-name-date">
                                        <h5 class="lg-f">Monika Mirja</h5>
                                        <span class="total-movie md-f">(36 Movie)</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Bron Today Area -->

    <!-- Start New Movie Area -->
    <section class="new-mv-area">
        <div class="new-mv-container">
            <div class="container">
                <div class="main-title">
                    <div class="title">
                        <h3 class="site-title">new movies</h3>
                    </div>
                    <div class="cm-slider-btn slider-btn2">
                        <div class="swiper-button-prev2"><span><i class="fa-regular fa-chevron-left"></i></span></div>
                        <div class="swiper-button-next2"><span><i class="fa-regular fa-chevron-right"></i></span></div>
                    </div>
                </div>
                <div class="new-mv-content content-row">
                    <div class="swiper new-movie-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="new-mv-items">
                                    <div class="new-mv-thamb">
                                        <img src="assets/image/hm-1-actors/item-11.jpg" alt="Disnap">
                                        <a href="movie-details.html" class="video-play-icons">
                                            <i class="fa-sharp fa-solid fa-play"></i>
                                        </a>
                                    </div>
                                    <div class="vr-content-meta-lab">
                                        <div class="vr-content-meta-box">
                                            <span class="mv-year md-f">Action, animation, 2017</span>
                                            <a href="movie-details.html">
                                                <h3 class="mv-name">Nocturnal Animals Movie</h3>
                                            </a>
                                            <span class="meta-lgb-border"></span>
                                            <div class="up-time-content">
                                                <div class="new-mv-time-box">
                                                    <span class="sm-f">Time: 1 hr 40 min</span>
                                                </div>
                                                <div class="meta-box">
                                                    <span class="mp-meta">MP4</span>
                                                    <span class="hd-meta">HD</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="new-mv-items">
                                    <div class="new-mv-thamb">
                                        <img src="assets/image/hm-1-actors/item-22.jpg" alt="Disnap">
                                        <a href="movie-details.html" class="video-play-icons">
                                            <i class="fa-sharp fa-solid fa-play"></i>
                                        </a>
                                    </div>
                                    <div class="vr-content-meta-lab">
                                        <div class="vr-content-meta-box">
                                            <span class="mv-year md-f">Drama, 2013</span>
                                            <a href="movie-details.html">
                                                <h3 class="mv-name">Phata bahar Movie</h3>
                                            </a>
                                            <span class="meta-lgb-border"></span>
                                            <div class="up-time-content">
                                                <div class="new-mv-time-box">
                                                    <span class="sm-f">Time: 2 hr 40 min</span>
                                                </div>
                                                <div class="meta-box">
                                                    <span class="mp-meta">MP4</span>
                                                    <span class="hd-meta">HD</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="new-mv-items">
                                    <div class="new-mv-thamb">
                                        <img src="assets/image/hm-1-actors/item-33.jpg" alt="Disnap">
                                        <a href="movie-details.html" class="video-play-icons">
                                            <i class="fa-sharp fa-solid fa-play"></i>
                                        </a>
                                    </div>
                                    <div class="vr-content-meta-lab">
                                        <div class="vr-content-meta-box">
                                            <span class="mv-year md-f">Romantic, 2022</span>
                                            <a href="movie-details.html">
                                                <h3 class="mv-name">Never Let Me Go</h3>
                                            </a>
                                            <span class="meta-lgb-border"></span>
                                            <div class="up-time-content">
                                                <div class="new-mv-time-box">
                                                    <span class="sm-f">Time: 1 hr 40 min</span>
                                                </div>
                                                <div class="meta-box">
                                                    <span class="mp-meta">MP4</span>
                                                    <span class="hd-meta">HD</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="new-mv-items">
                                    <div class="new-mv-thamb">
                                        <img src="assets/image/hm-1-actors/item-44.jpg" alt="Disnap">
                                        <a href="movie-details.html" class="video-play-icons">
                                            <i class="fa-sharp fa-solid fa-play"></i>
                                        </a>
                                    </div>
                                    <div class="vr-content-meta-lab">
                                        <div class="vr-content-meta-box">
                                            <span class="mv-year md-f">Action, animation, 2017</span>
                                            <a href="movie-details.html">
                                                <h3 class="mv-name">Coralcin -DX Animation</h3>
                                            </a>
                                            <span class="meta-lgb-border"></span>
                                            <div class="up-time-content">
                                                <div class="new-mv-time-box">
                                                    <span class="sm-f">Time: 1 hr 40 min</span>
                                                </div>
                                                <div class="meta-box">
                                                    <span class="mp-meta">MP4</span>
                                                    <span class="hd-meta">HD</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="new-mv-items">
                                    <div class="new-mv-thamb">
                                        <img src="assets/image/hm-1-actors/item-11.jpg" alt="Disnap">
                                        <a href="movie-details.html" class="video-play-icons">
                                            <i class="fa-sharp fa-solid fa-play"></i>
                                        </a>
                                    </div>
                                    <div class="vr-content-meta-lab">
                                        <div class="vr-content-meta-box">
                                            <span class="mv-year md-f">Action, animation, 2017</span>
                                            <a href="movie-details.html">
                                                <h3 class="mv-name">Nocturnal Animals Movie</h3>
                                            </a>
                                            <span class="meta-lgb-border"></span>
                                            <div class="up-time-content">
                                                <div class="new-mv-time-box">
                                                    <span class="sm-f">Time: 1 hr 40 min</span>
                                                </div>
                                                <div class="meta-box">
                                                    <span class="mp-meta">MP4</span>
                                                    <span class="hd-meta">HD</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="new-mv-items">
                                    <div class="new-mv-thamb">
                                        <img src="assets/image/hm-1-actors/item-22.jpg" alt="Disnap">
                                        <a href="movie-details.html" class="video-play-icons">
                                            <i class="fa-sharp fa-solid fa-play"></i>
                                        </a>
                                    </div>
                                    <div class="vr-content-meta-lab">
                                        <div class="vr-content-meta-box">
                                            <span class="mv-year md-f">Drama, 2013</span>
                                            <a href="movie-details.html">
                                                <h3 class="mv-name">Phata bahar Movie</h3>
                                            </a>
                                            <span class="meta-lgb-border"></span>
                                            <div class="up-time-content">
                                                <div class="new-mv-time-box">
                                                    <span class="sm-f">Time: 2 hr 40 min</span>
                                                </div>
                                                <div class="meta-box">
                                                    <span class="mp-meta">MP4</span>
                                                    <span class="hd-meta">HD</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="new-mv-items">
                                    <div class="new-mv-thamb">
                                        <img src="assets/image/hm-1-actors/item-33.jpg" alt="Disnap">
                                        <a href="movie-details.html" class="video-play-icons">
                                            <i class="fa-sharp fa-solid fa-play"></i>
                                        </a>
                                    </div>
                                    <div class="vr-content-meta-lab">
                                        <div class="vr-content-meta-box">
                                            <span class="mv-year md-f">Romantic, 2022</span>
                                            <a href="movie-details.html">
                                                <h3 class="mv-name">Never Let Me Go</h3>
                                            </a>
                                            <span class="meta-lgb-border"></span>
                                            <div class="up-time-content">
                                                <div class="new-mv-time-box">
                                                    <span class="sm-f">Time: 1 hr 40 min</span>
                                                </div>
                                                <div class="meta-box">
                                                    <span class="mp-meta">MP4</span>
                                                    <span class="hd-meta">HD</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="new-mv-items">
                                    <div class="new-mv-thamb">
                                        <img src="assets/image/hm-1-actors/item-44.jpg" alt="Disnap">
                                        <a href="movie-details.html" class="video-play-icons">
                                            <i class="fa-sharp fa-solid fa-play"></i>
                                        </a>
                                    </div>
                                    <div class="vr-content-meta-lab">
                                        <div class="vr-content-meta-box">
                                            <span class="mv-year md-f">Action, animation, 2017</span>
                                            <a href="movie-details.html">
                                                <h3 class="mv-name">Coralcin -DX Animation</h3>
                                            </a>
                                            <span class="meta-lgb-border"></span>
                                            <div class="up-time-content">
                                                <div class="new-mv-time-box">
                                                    <span class="sm-f">Time: 1 hr 40 min</span>
                                                </div>
                                                <div class="meta-box">
                                                    <span class="mp-meta">MP4</span>
                                                    <span class="hd-meta">HD</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End New Movie Area -->
    <!-- pre loader start -->
    <div id="elevate-load">
        <div class="loader-wrapper">
            <div class="lds-ellipsis">
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
        </div>
    </div>
    <!-- pre loader end -->
    <!-- Start Footer Area -->
    <!-- Start Footer Area -->
    <footer class="footer-area">
        <div class="footer-container">
            <div class="container">
                <div class="footer-step1">
                    <div class="footer-logo">
                        <a href="index-2.html">
                            <img src="assets/image/logo.svg" alt="Disnap">
                        </a>
                    </div>
                    <div class="footer-social-media">
                        <ul>
                            <li><a href="#" class="icon-hover"><i class="fa-brands fa-facebook-f"></i></a></li>
                            <li><a href="#" class="icon-hover"><i class="fa-brands fa-twitter"></i></a></li>
                            <li><a href="#" class="icon-hover"><i class="fa-brands fa-instagram"></i></a></li>
                            <li><a href="#" class="icon-hover"><i class="fa-brands fa-linkedin-in"></i></a></li>
                        </ul>
                    </div>
                </div>
                <div class="footer-step2">
                    <div class="footer-step-2-item-flexing">
                        <div class="ft-item1">
                            <div class="footer-item-title">
                                <h3 class="f-24">Service</h3>
                            </div>
                            <div class="footer-cuntry-list">
                                <ul>
                                    <li class="lg-f mb-15"><a href="#">Albania</a></li>
                                    <li class="lg-f mb-15"><a href="#">Austria</a></li>
                                    <li class="lg-f mb-15"><a href="#">Czech Republic</a></li>
                                    <li class="lg-f mb-15"><a href="#">Bulgaria</a></li>
                                    <li class="lg-f mb-15"><a href="#">Croatia</a></li>
                                    <li class="lg-f mb-15"><a href="#">Beljium</a></li>
                                    <li class="lg-f mb-15"><a href="#">Denmark</a></li>
                                    <li class="lg-f mb-15"><a href="#">Estonia</a></li>
                                    <li class="lg-f mb-15"><a href="#">Finland</a></li>
                                    <li class="lg-f mb-15"><a href="#">France</a></li>
                                    <li class="lg-f mb-15"><a href="#">Germany</a></li>
                                    <li class="lg-f mb-15"><a href="#">Gibraltar</a></li>
                                    <li class="lg-f mb-15"><a href="#">Greece</a></li>
                                    <li class="lg-f"><a href="#">Hungary</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="ft-item2">
                            <div class="footer-item-title">
                                <h3 class="f-24">about</h3>
                            </div>
                            <div class="footer-main-menu-list">
                                <ul>
                                    <li class="lg-f mb-15"><a href="#">home</a></li>
                                    <li class="lg-f mb-15"><a href="#">about us </a></li>
                                    <li class="lg-f mb-15"><a href="#">services </a></li>
                                    <li class="lg-f mb-15"><a href="#">portfolios </a></li>
                                    <li class="lg-f mb-15"><a href="#">blogs </a></li>
                                    <li class="lg-f mb-15"><a href="#">contact us</a></li>
                                    <li class="lg-f"><a href="#">Reviews</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="ft-item3">
                            <div class="footer-item-title">
                                <h3 class="f-24">quick links</h3>
                            </div>
                            <div class="footer-q-link-list">
                                <ul>
                                    <li class="lg-f mb-15"><a href="#">Product Design</a></li>
                                    <li class="lg-f mb-15"><a href="#">Business Consulting</a></li>
                                    <li class="lg-f mb-15"><a href="#">Terms of Use</a></li>
                                    <li class="lg-f mb-15"><a href="#">Privacy Prrolicy</a></li>
                                    <li class="lg-f mb-15"><a href="#">Security</a></li>
                                    <li class="lg-f mb-15"><a href="#">SEO Optimization</a></li>
                                    <li class="lg-f"><a href="#">Cyber Security</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="ft-item4">
                            <div class="footer-item-title">
                                <h3 class="f-24">Subscribe us</h3>
                            </div>
                            <div class="footer-subscribe-box">
                                <p class="md-f">Join us to our newsletter submit.</p>
                                <div class="footer-subscribe-input">
                                    <div class="footer-input">
                                        <input type="email" placeholder="Inter Your Email" required>
                                    </div>
                                    <div class="footer-input-btn">
                                        <a href="#" class="icon-hover"><i class="fa-regular fa-arrow-right"></i></a>
                                    </div>
                                </div>
                                <div class="footer-trams-condition-check">
                                    <span class="footer-subscribe-pera-icons"><i class="fa-sharp fa-solid fa-circle-check"></i></span>
                                    <span class="md-f footer-subscribe-pera-text">Our Privacy Policy and provide 
                                        updates from our company.</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="footer-step3">
                    <div class="copyright">
                        <p class="lg-f"><span>Disnap</span> © Copyright-2023 All Rights Reserved.</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- End Footer Area -->
    <!-- End Footer Area -->

    <!-- Start Scricpt Area -->

    <!--scroll top button-->

    <!--scroll top button end-->

    <div id="anywhere-home"></div>

    <script src="assets/js/vendor/jquery.min.js" defer></script>
    <script src="assets/js/vendor/jquery-ui.js" defer></script>
    <script src="assets/js/vendor/bootstrap.min.js" defer></script>
    <script src="assets/js/plugins/audio.js" defer></script>
    <script src="assets/js/plugins/swiper.js" defer></script>
    <script src="assets/js/plugins/metisMenu.min.js" defer></script>
    <script src="assets/js/plugins/aos.js" defer></script>
    <script src="assets/js/plugins/time-picker.js" defer></script>
    <script src="assets/js/plugins/audio.js" defer></script>
    <script src="assets/js/plugins/metismenu.js" defer></script>
    <script src="assets/js/plugins/waw.js" defer></script>
    <script src="assets/js/plugins/magnific-popup.js" defer></script>
    <script src="assets/js/plugins/resize-sensor.min.js" defer></script>
    <script src="assets/js/plugins/theia-sticky-sidebar.min.js" defer></script>

    <!-- main js file -->
    <script src="assets/js/main.js" defer></script>
    <!-- End Footer Area -->

</body>


</html>